[API Reference](../README.md) > [GetVoterInfoResult](../interfaces/GetVoterInfoResult.md)



# Interface: GetVoterInfoResult


## Properties
<a id="reputation"></a>

###  reputation

**●  reputation**:  *`BigNumber`* 

*Defined in [wrappers/genesisProtocol.ts:1103](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/genesisProtocol.ts#L1103)*





___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1102](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/genesisProtocol.ts#L1102)*





___


